@import "shortcodes.css";

/***** RESET STYLES *****/

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
  margin:0;
  padding:0;
}

body {
  background: #000000 url("images/bg/pixels.png") repeat scroll 0 0;
}

table {border-collapse:collapse; border-spacing:0}
fieldset, img {border:0}

table.dataTable {margin-top:0px !important; margin:0px !important;}
.dataTables_wrapper {padding:0px !important; margin:0px !important;}

table.dataTable tr.odd { background-color: #c8c8c8 !important; }
table.dataTable tr.even { background-color: transparent; }
table.dataTable tr.odd td.sorting_1 { background-color: transparent; }
table.dataTable tr.odd td.sorting_2 { background-color: transparent; }
table.dataTable tr.odd td.sorting_3 { background-color: transparent; }
table.dataTable tr.even td.sorting_1 { background-color: transparent; }
table.dataTable tr.even td.sorting_2 { background-color: transparent; }
table.dataTable tr.even td.sorting_3 { background-color: transparent; }
.paging_full_numbers a.paginate_active {
  background-color: #808080;
  color: black;
}


address, caption, cite, code, dfn, em, strong, th, var {
  font-style:normal;
  font-weight:normal;
}

ol, ul, li {list-style:none}
caption, th {text-align:left}

.post-solo ul li {list-style: disc; margin-left:30px}
.post-solo ol li {list-style: decimal; margin-left:30px}
.widget ul li {list-style: disc; margin-left:30px}
.widget ol li {list-style: decimal; margin-left:30px}

h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  padding-bottom:10px;
}

q:before, q:after {content:''}
strong {font-weight:bold}
em {font-style:italic}
.italic {font-style:italic}

.aligncenter {
  display:block;
  margin:0 auto;
}

.alignleft {
  float:left;
  margin:10px;
}

.alignright {
  float:right;
  margin:10px;
}

.no-margin {margin:0}
.no-bottom {margin-bottom:0}
.no-padding {padding:0}
.margin-t {margin-top:25px}
div {position:relative}
a {text-decoration:none}
a:hover {text-decoration:underline}
a:active,a:focus {outline:none}

div,img {
  -webkit-box-sizing:border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing:border-box;
  /* Firefox, other Gecko */
  box-sizing:border-box;
}
/***** END RESET *****/


/***** Bootsrap korrekció az img width (és height) miatt *****/

img {
  max-width:100%;
  height:auto;
  vertical-align:middle;
  border:0;
  -ms-interpolation-mode:bicubic;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

img[width], img[height] {
  max-width:auto;
  max-height:auto;
}

/**** GENERAL STYLES *****/

html {-webkit-font-smoothing:antialiased}

body {
  font-family:Ubuntu, Arial, Verdana, sans-serif;
}

.felsosor {height:0px;}

.wrap, .wrap-slider, .wrap-content, #footer {
  width:100%;
  margin:0 auto;
  padding:0 20px 20px;
}

.full-wide {
  padding:0 15px 0;
}

.top-img {
  width:100%;
  margin:0 auto;
  padding:0 15px 0;
}

.top-img img {
  width:100%;
  height:auto;
  margin-top:10px;
  border:0px;
  padding:0px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
}

.wrap-content {
  background-color: transparent;
  padding: 0;
  margin-bottom:20px;
}

.wrap-slider {
  background:transparent;
  padding:0;
  margin-top:0px;
}

.wrap-header {
  background-color: #252525;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 10px;
  width:100%;
  height:auto;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
}

h1 {font-size:36px; line-height:36px}
h2 {font-size:28px; line-height:28px}
h3 {font-size:24px; line-height:24px}
h4 {font-size:18px; line-height:18px}
h5 {font-size:16px; line-height:16px}
h6 {font-size:14px; line-height:14px}

h1, h2 {
  margin-bottom:18px;
  color:#505050;
  font-family:'Alegreya Sans SC', sans-serif;
}

h3, h4, h5, h6 {
  margin-bottom:12px;
  color:#404040;
  font-family:'Alegreya Sans SC', sans-serif;
}

.column-clear {clear:both}
.clear {overflow:hidden}
.btn {font-size:20px}

textarea, select, input[type="tel"], input[type="date"], input[type="text"], input[type="email"], input[type="password"] {
  border:1px solid #ccc;
  border-radius:4px;
  font-size:14px;
  line-height:20px;
  padding:4px 6px;
  color: #000000;
}

/**** END GENERAL STYLES*****/


/**** HEADER STYLES*****/
.logo {
  max-width:30%;
  max-height:55px;
  position:relative;
  left:0;
  margin-top:10px;
}
h1#logo, h1#logo a {margin:0;padding:0}

#logo a {
  background-size: contain;
  display: inline-block;
  max-height: 55px;
  text-indent: -9999px;
  max-width: 30%;
  background-repeat:no-repeat;
}


.menu {
  height:45px;
  position:relative;
  left:0;
  top:10px;
  margin-bottom:20px;
  z-index:9999;
  background:#000000;
  width:100%;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
}

.menu li {
  padding:0;
  margin:0 2px;
  float:left;
  position:relative;
  font-family: 'Alegreya Sans SC', sans-serif;
  font-size:20px;
  line-height:1;
}

.menu li.current-menu-item a {color:white}

.menu li a {
  padding:12px;
  color:#777;
  display:block;
}

.menu li > a:hover {
  color: #bcbcbc;
  text-decoration:none;
}

.menu ul.sub-menu {
  background-color:#000000;
  display:none;
  margin:0;
  padding:0;
  width:auto;
  position:absolute;
  top:43px;
  left:0;
  z-index:10;
  -moz-border-radius: 0 15px 15px 15px;
  -webkit-border-radius: 0 15px 15px 15px;
  -khtml-border-radius: 0 15px 15px 15px;
  border-radius: 0 15px 15px 15px;
}

.menu li:hover ul.sub-menu {display:block !important}

.menu ul.sub-menu li {
  display:block;
  float:none;
  margin:0px;
  padding:10px;
  background-color:#00000;
}

.menu ul.sub-menu li a {
  font-size:17px;
  background-color:#000000;
  color:#bbbbbb;
  padding:0px;
  width:180px;
  display:block;
  height:auto;
  text-shadow:none;
}

.menu ul.sub-menu li:last-child {
  border:none
}

.menu li:hover ul.sub-menu li:hover a,
.menu ul.sub-menu li a:hover {
  color:#ffffff;
  background-color:#000000;
  text-shadow: 0px 0px 15px #ffffff;
}


.navbar-header {
  font-size:1.5em;
  height:3em;
  line-height:3em;
  padding:5px 10px;
  box-sizing:border-box;
  width:100%;
}

.navbar-default {
  background-color:transparent;
  border-color:transparent;
}

.navbar-collapse {
  background-color:#ffffff;
}

.navbar-default .navbar-toggle {
  background-color:#ffffff;
  border-color:#888888;
  color:#888888;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color:#ffffff;
  border-color:color;
  color:#888888;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color:#888888;
}


/**** END HEADER STYLES*****/

/**** INDEX STYLES*****/

.wrap-slider {
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  margin-top:10px;
}
.flexslider {
  position:relative;
  border:none;
  overflow:hidden;
  height:auto;
  margin: 0px;
  -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
}

.flexslider .slides > li {
  position:relative;
}

.flexslider .flex-caption {
  background: #000000;
  opacity: 0.6;
  color:#fff;
  position:absolute;
  right:10px;
  bottom:10px;
  width:auto;
  z-index:1;
  font-family: 'Alegreya Sans SC', sans-serif;
  padding:20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.flex-caption h2 {
  font-size:24px;
  margin:0;
  padding:0;
}

.flex-control-nav {display:none}

.flex-direction-nav a {
  background:url("images/arrows.png") no-repeat 0 0 transparent;
  cursor:pointer;
  display:block;
  height:30px;
  width:30px;
  position:absolute;
  text-indent:-9999px;
  top:45%;
  z-index:10;
  opacity:0;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  transition:all .3s ease;
}

.flex-direction-nav .flex-prev {
  background-position:0 0;
  left:12px;
}

.flexslider:hover .flex-prev {
  opacity:0.8;
  left:12px;
}

.flex-direction-nav .flex-next {
  background-position:-30px 0;
  right:12px;
}

.flexslider:hover .flex-next {
  opacity:0.8;
  right:12px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:1}

.flex-active-slide img {
  width:100%;
}


div.thumb-home,
div.post-home  {
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  display:block;
  line-height:20px;
  padding:15px;
  transition:all 0.2s ease-in-out 0s;
  background-color:#252525;
  color: #e4e4e4;
}

.col-home .column-clear {display:none}
.col-home .text-right,
.post-home  .text-right,
.post-solo .text-right {
  margin-left:0;
  margin-right:auto;
  width:70px;
}

.home-text p {
  font-size:20px;
  color: white;
  font-family: 'Alegreya Sans SC', sans-serif;
}

.home-text {height:auto;}

.btn-menu {margin-top:10px}

.read-more, #submit, #submit-comm {
  padding:12px 15px;
  display:block;
  text-align:center;
  font-size:22px;
  font-family: 'Alegreya Sans SC', sans-serif;
  text-shadow:0 1px 0 rgba(30, 30, 30, 0.8);
  background-image:linear-gradient(to bottom, #000, #363636);
  color:white;
  background-repeat:repeat-x;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}

.read-more:hover, .read-more:active, #submit:hover, #submit:active, #submit-comm:hover, #submit-comm:active {
  text-decoration:none;
  outline:0 none;
  color:#d8d8d8;
}

.read-more {
  text-transform:uppercase;
  padding:7px;
  font-size:11px;
}

#submit, #submit-comm {
  padding:5px 7px;
  cursor:pointer;
  font-size:16px;
  margin-bottom:20px;
  text-align:left;
}

.home-title {display:none}

.home-bottom {margin-top:30px}
.home-bottom .home-title {margin-bottom:20px}
.home-post-title {padding:0; margin-bottom:10px}
.home-post-title a {font-size:14px}

.open-hours {
  top:20px;
  width:65%;
  text-align:right;
  position:relative;
  display:block;
  margin-bottom:15px;
}

.open-text {
  display: inline-block;
  float: right;
  right:15px;
  z-index:999999;
}

.open-button {
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  font-size:24px; font-family:'Alegreya Sans SC', sans-serif; padding:6px; letter-spacing:1px; background:#414141; border:0px; margin-left:15px;
}

.nyelvvalaszto {
  display: inline-block;
  top:7px;
  margin-right:15px;
}

	/**** END INDEX STYLES*****/
  
/**** BLOG POSTS STYLES*****/

.post-title-page {
  background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  border-radius:0 15px 15px 0;
  left:15px;
  bottom:40px;
  min-width:250px;
  text-align:right;
  color:white;
  font-family:'Alegreya Sans SC', sans-serif;
  font-size:36px;
  line-height:40px;
  margin:0;
  padding:10px 20px 10px 20px;
  position:absolute;
  text-shadow:2px 2px 5px #444444;
  z-index:1;
}

#all-posts-menu {
  float:left;
  width:610px;
  padding:0 20px 20px 20px;
}

.post-title {margin-top:10px; margin-bottom:10px}
.post-title a {color:#666}
.post-title a:hover, .post-info a:hover {text-decoration:none}
.post-info {color:#CAB8B5; margin:5px 0 15px 0}
.post-info a {color:#CAB8B5}
.post {margin-top:20px}

.post-solo, .post-contact {
  padding:10px;
  margin-top:20px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  transition:all 0.2s ease-in-out 0s;
  background:#e8e8e8;
  overflow:hidden;
}

/**** END BLOG POSTS STYLES*****/


/**** SIDEBAR STYLES*****/
.sidebar {margin-top:20px}

.widget {
  margin-bottom:30px;
  padding:18px;
  background-color:#252525;
  color: #e4e4e4;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  transition:all 0.2s ease-in-out 0s;
}

.widgettitle {
  font-family:'Alegreya Sans SC', sans-serif;
  color:#ffffff;
  margin:0;
  font-size:25px;
  line-height:25px;
}

.img-left-post {
  width:60px;
  float:left;
  margin:0 10px 0 0;
}

.img-left-post a img {
  border:1px solid #c5c5c5;
  padding:2px;
}

.widget_FacebookLikeBox {margin-bottom:10px}

.flickr div {
  float:left;
  margin:0 10px 20px 0;
}

.flickr img {
  width:50px;
  height:50px;
  border:3px solid #d7d7d7;
  -webkit-transition:border-color 0.5s ease;
  -moz-transition:border-color 0.5s ease;
  -o-transition:border-color 0.5s ease;
  transition:border-color 0.5s ease;
}

.flickr div.last {margin:0 0 10px 0}

.flickr div a {
  display:block;
  width:50px;
  height:50px;
  margin:0;
}

.flickr img:hover {
  border:3px solid #D67878;
  -webkit-transition:border-color 0.5s ease;
  -moz-transition:border-color 0.5s ease;
  -o-transition:border-color 0.5s ease;
  transition:border-color 0.5s ease;
}

/**** END SIDEBAR STYLES*****/

/**** FOOTER STYLES*****/

#footer {
  padding:20px 20px 5px;
  background-color:#1a1a1a;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  margin-bottom:30px;
}

.widgettitle2 {
  margin-bottom:10px;
  font-family:'Alegreya Sans SC', sans-serif;
  color:white;
  font-size:18px;
  line-height:18px;
  text-transform:uppercase;
}

.twitter-widget ul li {
  width:270px;
  background:url("images/twitter-icon.png") no-repeat scroll 0 3px transparent;
  border-bottom:1px  dotted #f0f0f0;
  margin-bottom:12px;
  padding-bottom:12px;
  padding-left:25px;
  margin-right:0;
}

.widget_archive ul li {margin-bottom:5px}

div.copy-soc {
  background-color:#000000;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  border-top:2px solid #444;
  height:60px;
  padding:5px;
}

.footer-widget {
  color:#ccc;
  margin-bottom:20px;
}

#copyright {
  float:left;
  font-size:12px;
  margin-top:15px;
  color:#aaa;
}

.social {
  float:right;
  margin-top:5px;
  margin-bottom:5px;
  text-align:right;
}

.social ul li {
  float:left;
  width:36px;
  height:36px;
  margin-left:10px;
}

.social a {
  opacity:0.3;
  width:36px;
  height:36px;
  display:block;
  -webkit-transition:opacity 0.3s linear 0s;
  -moz-transition:opacity 0.3s linear 0s;
  -o-transition:opacity 0.3s linear 0s;
  transition:opacity 0.3s linear 0s;
}

.social a:hover {opacity:1}
.social ul {float:right}

.twitter a {background:url("images/mod-twitter.png") no-repeat scroll center center transparent}
.facebook a {background:url("images/mod-facebook.png") no-repeat scroll center center transparent}
.vimeo a {background:url("images/mod-vimeo.png") no-repeat scroll center center transparent}
.picasa a {background:url("images/mod-picasa.png") no-repeat scroll center center transparent}
.youtube a {background:url("images/mod-youtube.png") no-repeat scroll center center transparent}
.googleplus a {background:url("images/mod-googleplus.png") no-repeat scroll center center transparent}

.rss a {background:url("images/mod-rss.png") no-repeat scroll center center transparent}
.stumble a {background:url("images/mod-stumble.png") no-repeat scroll center center transparent}
.linkedin a {background:url("images/mod-linkedin.png") no-repeat scroll center center transparent}
.flickr a {background:url("images/mod-flickr.png") no-repeat scroll center center transparent}

#backTop{
  background:#eb4800;
  border-radius:50%;
  cursor:pointer;
  display:block;
  width:40px;
  height:40px;
  padding:5px;
  position:fixed; 
  bottom:80px; 
  right:10px; 
  text-align:center;
  border:1px #dfdfdf solid;
}
#backTop a{
  color:#fff;
  text-decoration:none;
  font-size:13px;
  font-weight:bold;
  line-height:0.8em;
  margin-top:8px;
  display:block;
}
#backTop:hover {background:#0092D1}

/**** END FOOTER STYLES*****/


/**** CONTACT FORM STYLES*****/

.comm-field, textarea {
  width:70%;
  margin-bottom:10px;
}
/**** END CONTACT FORM STYLES*****/


/***** Flexible embeds *****/

.widget_FacebookLikeBox, .video-widget, .gmaps {
  position:relative;
  padding:0;
  padding-bottom:56.25%;
 /* 16:9 ratio*/
  height:100%;
  overflow:hidden;
}

.widget_FacebookLikeBox iframe,
.widget_FacebookLikeBox object,
.widget_FacebookLikeBox embed, .video-widget iframe, .gmaps iframe {
  position:absolute;
  top:auto;
  left:0;
  width:100%;
  height:100%;
}


.post-title-page {
  max-width:75%;
}

  .home-text {padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px;}


/***** Reszponzív méretezés *****/
/*===================================================================================================================================================*/
/*===================================================================================================================================================*/


@media (max-width:1199px) {
  .menu li { font-size:18px; }
  .menu { height:40px; }
  .menu ul.sub-menu { top:38px; }
  .menu ul.sub-menu li a { font-size:15px;}
  .open-button{font-size:22px; padding:5px}
  .widget {margin-bottom:20px;}
  .post-title-page{bottom:28px;font-size:36px;line-height:45px;padding:5px 12px 10px 16px;}
}

@media (max-width:995px) {

  .menu { height:35px; }
  .menu li { font-size:14px; }
  .menu ul.sub-menu li a {
    font-size:12px;
    max-width: 120px;
  }
  .menu ul.sub-menu { top:33px; }
  

  #menu-holder:before, 
  #menu-holder:after, 
  #menu-holder .menu:before, 
  #menu-holder .menu:after {display:none}

  .flex-caption {display:none}

  .home-title {
    width:90%;
    font-size:20px;
  }

  .home-bottom .slides_container {width:390px}
  .home-bottom .slide {width:390px}
  .tab-text-article {width:160px}
  .home-bottom {margin-top:20px;}

  .open-button{font-size:20px; padding:5px; margin-left:10px;}
  .nyelvvalaszto { top:4px; }
  .all-posts {padding-right: 0px;}
  .full-wide {padding-right: 15px;}
  .widget {margin-bottom:15px; padding:10px;}
  .post-title-page{bottom:25px;font-size:32px;line-height:39px;padding:5px 10px 8px 12px;}
}


@media (max-width:767px) {
  .menu li { font-size:14px; }
  .wrap, .wrap-slider, .wrap-header, .wrap-content,#footer, .top-img {width:auto; padding:0px}
  .wrap-header, .wrap-content, #footer {padding-left:15px; padding-right:15px; margin-bottom:0px; }
  #footer {padding-top:20px; margin-top:10px;}
  .wrap-slider {padding:0}
  #logo, .logo{display:none}
  .menu {position:static}
  #menu-holder {width:100%}
  #menu-holder:before, #menu-holder:after, #menu-holder .menu:before, #menu-holder .menu:after {display:none !important}
  .home-title:after {border:none}
  .flex-caption {display:none}
  .col-home {text-align:center; margin-bottom:20px; padding-right:0px; padding-left:0px;}
  .top-img{width:100%; margin:0px; padding-top:0px; padding-right:15px; padding-left:15px;}
  .top-img img{width:100%;}

  .home-title {width:auto}
  .wrap-header {margin-bottom:20px;}
  .footer-box {margin-bottom:30px}
  textarea#message {width:100%}
  .home-bottom {margin-top:0px; margin-left:-30px; margin-right:-30px; }
  .home-bottom .post-home {margin-bottom:20px;}
  .post-title-page{bottom:10px;font-size:28px;line-height:34px;padding:5px 8px 6px 10px;min-width:150px;}
  .open-button{font-size:20px; padding:5px;}
  .widget {margin-left:-15px; margin-right:-15px; margin-top:-10px; }
  .desktop-menu, .menu{display:none}
  .mobile-menu {display:block !important}
  .open-hours {width:100%; top:10px;}
  #mobile-logo { display:block !important; max-height:50px;} 
  .navbar-brand {padding:0px;}
  body {padding-top:5em;}
  .flexslider {margin-top:5px}
  .all-posts {padding-right: 0px; padding-left:0px; padding-bottom:10px;}
  .wrap-content {margin-bottom:-10px;}
  .footer-box:not(:last-of-type) {padding-bottom:15px; margin-bottom:20px; border-bottom-width: 1px; border-bottom-style: solid;  margin-left:5px; margin-right:5px;}
  .widget {margin-bottom:20px;}
}


@media (max-width:480px) {
  .top-img {
    width:100%;
    margin:0px !important;
  }

  h1#logo, h1#logo a {width:100%}
  h1#logo a {background-position: 50% 50%}

  .container {padding-left:5px; padding-right:5px;}

  #menu-holder {width:100%}
  .mobile-navigation {
    display:block;
    width:100%;
    margin-left:auto;
    margin-right:auto;
  }
  .uzenetablak {
    position: absolute !important;
    left:0px !important;
    padding:5px !important;
    font-size:16pt !important;
    line-height:18pt !important;
    width:100% !important;
  }
  .open-button{font-size:18px; padding:6px}
  .post-title-page{bottom:5px;font-size:20px;padding:5px;padding-top:0px; padding-bottom:0px;min-width:100px;}
}

@media (max-width:460px) {
  .home-bottom .span8{display:none}

  .uzenetablak {
    position: absolute !important;
    left:0px !important;
    padding:5px !important;
    font-size:16pt !important;
    line-height:18pt !important;
    width:100% !important;
  }
}


@media (max-width:320px) {
  .uzenetablak {
    position: absolute !important;
    left:0px !important;
    padding:5px !important;
    font-size:16pt !important;
    line-height:18pt !important;
    width:100% !important;
  }
  #mobile-logo { display:none !important;} 
}

